Application: gvSIG desktop - gvSIG bugs #2960
BeanShell scripts can't be edited from the toolbox
10/31/2014 02:35 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version: 2.4.0-2837 (rev. org.gvsig.deskiop-2.0.204)

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

A BeanShell script can't be edited from the geoprocesses toolbox right clicking on it and choosing the Edit option (i.e. the Script editor

is not opened in this case).

Associated revisions

Revision 265 - 09/21/2017 02:34 PM - Joaquin del Cerro Murciano

refs #2960, Patch provided by Antonio Falciano. Fix editing bsh scripts from geoprocesses toolbox.

History

#1 - 09/19/2017 07:08 PM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- File edit_bsh_script.patch added

Has patch: Yes

#2 - 09/21/2017 09:05 AM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)

#3 - 09/21/2017 02:35 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 09/23/2017 12:42 PM - Antonio Falciano

- Status changed from Fixed to Closed

Files
edit_bsh_script.patch 1.17 KB 09/19/2017 Antonio Falciano
